@font-face {
    font-family: "sx-icon";
    src: url(/css/simple-x/fonts/sx-icon.eot?45357073);
    src: url(/css/simple-x/fonts/sx-icon.eot?45357073#iefix) format("embedded-opentype"), url(/css/simple-x/fonts/sx-icon.woff?45357073) format("woff"), url(/css/simple-x/fonts/sx-icon.ttf?45357073) format("truetype"), url(/css/simple-x/fonts/sx-icon.svg?45357073#sx-icon) format("svg");
    font-weight: normal;
    font-style: normal
    }
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'sx-icon';
    src: url('/css/simple-x/fonts/sx-icon.svg?45357073#sx-icon') format('svg');
  }
}
*/
[class^="sx-"]:before, [class*=" sx-"]:before {
    font-family: "sx-icon";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0.2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: 0.2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
.star-rating-container [class^="sx-"]:before, .star-rating-container [class*=" sx-"]:before {
    margin-left: 0.05em;
    margin-right: 0.05em
    }
.sx-left-circled:before {
    content: ""
    }
/* 'î ' */
.sx-right-circled:before {
    content: ""
    }
/* 'î ' */
.sx-up-circled:before {
    content: ""
    }
/* 'î ' */
.sx-down-circled:before {
    content: ""
    }
/* 'î ' */
.sx-angle-circled-down:before {
    content: ""
    }
/* 'î ' */
.sx-angle-circled-up:before {
    content: ""
    }
/* 'î ' */
.sx-angle-circled-right:before {
    content: ""
    }
/* 'î ' */
.sx-angle-circled-left:before {
    content: ""
    }
/* 'î ' */
.sx-zoom-in:before {
    content: ""
    }
/* 'î ' */
.sx-zoom-out:before {
    content: ""
    }
/* 'î ' */
.sx-off:before {
    content: ""
    }
/* 'î ' */
.sx-play:before {
    content: ""
    }
/* 'î ' */
.sx-play-circled:before {
    content: ""
    }
/* 'î ' */
.sx-play-circled2:before {
    content: ""
    }
/* 'î ' */
.sx-facebook:before {
    content: ""
    }
/* 'î ' */
.sx-circle:before {
    content: ""
    }
/* 'î ' */
.sx-circle-empty:before {
    content: ""
    }
/* 'î ' */
.sx-dot-circled:before {
    content: ""
    }
/* 'î ' */
.sx-basket:before {
    content: ""
    }
/* 'î ' */
.sx-bag:before {
    content: ""
    }
/* 'î ' */
.sx-lock-open:before {
    content: ""
    }
/* 'î ' */
.sx-lock:before {
    content: ""
    }
/* 'î ' */
.sx-mail:before {
    content: ""
    }
/* 'î ' */
.sx-heart:before {
    content: ""
    }
/* 'î ' */
.sx-heart-empty:before {
    content: ""
    }
/* 'î ' */
.sx-star:before {
    content: ""
    }
/* 'î ' */
.sx-star-empty:before {
    content: ""
    }
/* 'î ' */
.sx-left-open-big:before {
    content: ""
    }
/* 'î ' */
.sx-right-open-big:before {
    content: ""
    }
/* 'î ' */
.sx-up-open-big:before {
    content: ""
    }
/* 'î ' */
.sx-down-open-big:before {
    content: ""
    }
/* 'î ' */
.sx-down-open-big:before {
    content: ""
    }
/* 'î ' */
.sx-left-open-mini:before {
    content: ""
    }
/* 'î ' */
.sx-right-open-mini:before {
    content: ""
    }
/* 'î  ' */
.sx-up-open-mini:before {
    content: ""
    }
/* 'î ¡' */
.sx-down-open-mini:before {
    content: ""
    }
/* 'î ¢' */
.sx-dot-3:before {
    content: ""
    }
/* 'î £' */
.sx-facebook-circled:before {
    content: ""
    }
/* 'î ¤' */
.sx-twitter-circled:before {
    content: ""
    }
/* 'î ¥' */
.sx-vimeo-circled:before {
    content: ""
    }
/* 'î ¦' */
.sx-pinterest-circled:before {
    content: ""
    }
/* 'î §' */
.sx-gplus-circled:before {
    content: ""
    }
/* 'î ¨' */
.sx-linkedin-circled:before {
    content: ""
    }
/* 'î ©' */
.sx-dribbble-circled:before {
    content: ""
    }
/* 'î ª' */
.sx-stumbleupon-circled:before {
    content: ""
    }
/* 'î «' */
.sx-lastfm-circled:before {
    content: ""
    }
/* 'î ¬' */
.sx-rdio-circled:before {
    content: ""
    }
/* 'î ­' */
.sx-tumblr-circled:before {
    content: ""
    }
/* 'î ®' */
.sx-tumblr:before {
    content: ""
    }
/* 'î ¯' */
.sx-pinterest:before {
    content: ""
    }
/* 'î °' */
.sx-gplus:before {
    content: ""
    }
/* 'î ±' */
.sx-facebook-1:before {
    content: ""
    }
/* 'î ²' */
.sx-twitter:before {
    content: ""
    }
/* 'î ³' */
.sx-vimeo:before {
    content: ""
    }
/* 'î ´' */
.sx-flickr-circled:before {
    content: ""
    }
/* 'î µ' */
.sx-flickr:before {
    content: ""
    }
/* 'î ¶' */
.sx-github-circled:before {
    content: ""
    }
/* 'î ·' */
.sx-github:before {
    content: ""
    }
/* 'î ¸' */
.sx-lastfm:before {
    content: ""
    }
/* 'î ¹' */
.sx-stumbleupon:before {
    content: ""
    }
/* 'î º' */
.sx-dribbble:before {
    content: ""
    }
/* 'î »' */
.sx-linkedin:before {
    content: ""
    }
/* 'î ¼' */
.sx-ok-circle:before {
    content: ""
    }
/* 'î ½' */
.sx-gplus-circled-1:before {
    content: ""
    }
/* 'î ¾' */
.sx-gplus-1:before {
    content: ""
    }
/* 'î ¿' */
.sx-vimeo-2:before {
    content: ""
    }
/* 'î¡' */
.sx-twitter-1:before {
    content: ""
    }
/* 'î¡' */
.sx-soundcloud-circled:before {
    content: ""
    }
/* 'î¡' */
.sx-soundcloud:before {
    content: ""
    }
/* 'î¡' */
.sx-youtube:before {
    content: ""
    }
/* 'î¡' */
.sx-w3c:before {
    content: ""
    }
/* 'î¡' */
.sx-html5:before {
    content: ""
    }
/* 'î¡' */
.sx-ie:before {
    content: ""
    }
/* 'î¡' */
.sx-amex:before {
    content: ""
    }
/* 'î¡' */
.sx-discover:before {
    content: ""
    }
/* 'î¡' */
.sx-visa:before {
    content: ""
    }
/* 'î¡' */
.sx-mastercard:before {
    content: ""
    }
/* 'î¡' */
.sx-picasa:before {
    content: ""
    }
/* 'î¡' */
.sx-mail-1:before {
    content: ""
    }
/* 'î¡' */
.sx-search:before {
    content: ""
    }
/* 'î¡' */
.sx-search-circled:before {
    content: ""
    }
/* 'î¡' */
.sx-facebook-2:before {
    content: ""
    }
/* 'î¡' */
.sx-tumblr-1:before {
    content: ""
    }
/* 'î¡' */
.sx-vimeo-1:before {
    content: ""
    }
/* 'î¡' */
.sx-vkontakte:before {
    content: ""
    }
/* 'î¡' */
.sx-w3c-1:before {
    content: ""
    }
/* 'î¡' */
.sx-linkedin-1:before {
    content: ""
    }
/* 'î¡' */
.sx-googleplus:before {
    content: ""
    }
/* 'î¡' */
.sx-flickr-1:before {
    content: ""
    }
/* 'î¡' */
.sx-foursquare:before {
    content: ""
    }
/* 'î¡' */
.sx-friendfeed-rect:before {
    content: ""
    }
/* 'î¡' */
.sx-blogger:before {
    content: ""
    }
/* 'î¡' */
.sx-behance:before {
    content: ""
    }
/* 'î¡' */
.sx-css:before {
    content: ""
    }
/* 'î¡' */
.sx-left-open:before {
    content: ""
    }
/* 'î¡' */
.sx-right-open:before {
    content: ""
    }
/* 'î¡' */
.sx-up-open:before {
    content: ""
    }
/* 'î¡' */
.sx-down-open:before {
    content: ""
    }
/* 'î¡ ' */
.sx-mail-circled:before {
    content: ""
    }
/* 'î¡¡' */
.sx-align-justify-1:before {
    content: ""
    }
/* 'î¡¢' */
.sx-pause:before {
    content: ""
    }
/* 'î¡£' */
.sx-pause-circled:before {
    content: ""
    }
/* 'î¡¤' */
.sx-stop:before {
    content: ""
    }
/* 'î¡¥' */
.sx-stop-circled:before {
    content: ""
    }
/* 'î¡¦' */
.sx-volume-up:before {
    content: ""
    }
/* 'î¡§' */
.sx-volume:before {
    content: ""
    }
/* 'î¡¨' */
.sx-volume-down:before {
    content: ""
    }
/* 'î¡©' */
.sx-volume-off:before {
    content: ""
    }
/* 'î¡ª' */
.sx-phone-circled:before {
    content: ""
    }
/* 'î¡«' */
.sx-phone:before {
    content: ""
    }
/* 'î¡¬' */
.sx-rss:before {
    content: ""
    }
/* 'î¡­' */
.sx-cog:before {
    content: ""
    }
/* 'î¡®' */
.sx-cog-circled:before {
    content: ""
    }
/* 'î¡¯' */
.sx-cogs:before {
    content: ""
    }
/* 'î¡°' */
.sx-wrench-circled:before {
    content: ""
    }
/* 'î¡±' */
.sx-wrench:before {
    content: ""
    }
/* 'î¡²' */
.sx-basket-circled:before {
    content: ""
    }
/* 'î¡³' */
.sx-pencil-circled:before {
    content: ""
    }
/* 'î¡´' */
.sx-pencil:before {
    content: ""
    }
/* 'î¡µ' */
.sx-headphones:before {
    content: ""
    }
/* 'î¡¶' */
.sx-v:before {
    content: ""
    }
/* 'î¡·' */
.sx-comment:before {
    content: ""
    }
/* 'î¡¸' */
.sx-comment-alt:before {
    content: ""
    }
/* 'î¡¹' */
.sx-th-large:before {
    content: ""
    }
/* 'î¡º' */
.sx-th:before {
    content: ""
    }
/* 'î¡»' */
.sx-home:before {
    content: ""
    }
/* 'î¡¼' */
.sx-camera:before {
    content: ""
    }
/* 'î¡½' */
.sx-picture:before {
    content: ""
    }
/* 'î¡¾' */
.sx-video-chat:before {
    content: ""
    }
/* 'î¡¿' */
.sx-star-1:before {
    content: ""
    }
/* 'î¢' */
.sx-star-circled:before {
    content: ""
    }
/* 'î¢' */
.sx-star-empty-1:before {
    content: ""
    }
/* 'î¢' */
.sx-group:before {
    content: ""
    }
/* 'î¢' */
.sx-user:before {
    content: ""
    }
/* 'î¢' */
.sx-group-circled:before {
    content: ""
    }
/* 'î¢' */
.sx-icon-nav:before {
    content: ""
    }
/* 'î¢' */
.sx-arrows-cw:before {
    content: ""
    }
/* 'î¢' */
.sx-th-list:before {
    content: ""
    }
/* 'î¢' */
.sx-ok-circle-1:before {
    content: ""
    }
/* 'î¢' */
.sx-minus-circle:before {
    content: ""
    }
/* 'î¢' */
.sx-plus-circle:before {
    content: ""
    }
/* 'î¢' */
.sx-cancel-circle:before {
    content: ""
    }
/* 'î¢' */
.sx-resize-full-circle:before {
    content: ""
    }
/* 'î¢' */
.sx-location:before {
    content: ""
    }
/* 'î¢' */
.sx-attach:before {
    content: ""
    }
/* 'î¢' */
.sx-lock-1:before {
    content: ""
    }
/* 'î¢' */
.sx-target:before {
    content: ""
    }
/* 'î¢' */
.sx-down-circle:before {
    content: ""
    }
/* 'î¢' */
.sx-left-circle:before {
    content: ""
    }
/* 'î¢' */
.sx-right-circle:before {
    content: ""
    }
/* 'î¢' */
.sx-up-circle:before {
    content: ""
    }
/* 'î¢' */
.sx-spin1:before {
    content: ""
    }
/* 'î¢' */
.sx-spin2:before {
    content: ""
    }
/* 'î¢' */
.sx-spin3:before {
    content: ""
    }
/* 'î¢' */
.sx-spin4:before {
    content: ""
    }
/* 'î¢' */
.sx-spin5:before {
    content: ""
    }
/* 'î¢' */
.sx-spin6:before {
    content: ""
    }
/* 'î¢' */
.sx-v-mono:before {
    content: ""
    }
/* 'î¢' */
.sx-dot:before {
    content: ""
    }
/* 'î¢' */
.sx-icon-tel:before {
    content: ""
    }
/* 'î¢' */
.sx-icon-web:before {
    content: ""
    }
/* 'î¢' */
.sx-dot-2:before {
    content: ""
    }
/* 'î¢ ' */
.sx-android:before {
    content: ""
    }
/* 'î¢¡' */
.sx-windows:before {
    content: ""
    }
/* 'î¢¢' */
.sx-xing:before {
    content: ""
    }
/* 'î¢£' */
.sx-yahoo:before {
    content: ""
    }
/* 'î¢¤' */
.sx-icon-nav2:before {
    content: ""
    }
/* 'î¢¥' */
.sx-pfeil-left:before {
    content: ""
    }
/* 'î¢¦' */
.sx-pfeil-right:before {
    content: ""
    }
/* 'î¢§' */
.sx-pfeil-top:before {
    content: ""
    }
/* 'î¢¨' */
.sx-pfeil-bottom:before {
    content: ""
    }
/* 'î¢©' */
.sx-trash-circled:before {
    content: ""
    }
/* 'î¢ª' */
.sx-trash:before {
    content: ""
    }
/* 'î¢«' */
.sx-calendar:before {
    content: ""
    }
/* 'î¢¬' */
.sx-calendar-circled:before {
    content: ""
    }
/* 'î¢­' */
.sx-basket-1:before {
    content: ""
    }
/* 'î¢®' */
.sx-down-circled2:before {
    content: ""
    }
/* 'î¢¯' */
.sx-download-cloud:before {
    content: ""
    }
/* 'î¢°' */
.sx-location-circled:before {
    content: ""
    }
/* 'î¢±' */
.sx-location-1:before {
    content: ""
    }
/* 'î¢²' */
.sx-zoom-out-1:before {
    content: ""
    }
/* 'î¢³' */
.sx-zoom-in-1:before {
    content: ""
    }
/* 'î¢´' */
.sx-attach-circled:before {
    content: ""
    }
/* 'î¢µ' */
.sx-attach-1:before {
    content: ""
    }
/* 'î¢¶' */
.sx-home-circled:before {
    content: ""
    }
/* 'î¢·' */
.sx-lock-circled:before {
    content: ""
    }
/* 'î¢¸' */
.sx-lock-2:before {
    content: ""
    }
/* 'î¢¹' */
.sx-lock-open-1:before {
    content: ""
    }
/* 'î¢º' */
.sx-lock-open-alt:before {
    content: ""
    }
/* 'î¢»' */
.sx-inbox-circled:before {
    content: ""
    }
/* 'î¢¼' */
.sx-doc-circled:before {
    content: ""
    }
/* 'î¢½' */
.sx-doc:before {
    content: ""
    }
/* 'î¢¾' */
.sx-lightbulb-alt:before {
    content: ""
    }
/* 'î¢¿' */
.sx-lightbulb:before {
    content: ""
    }
/* 'î£' */
.sx-trash-1:before {
    content: ""
    }
/* 'î£' */
.sx-basket-2:before {
    content: ""
    }
/* 'î£' */
.sx-signal:before {
    content: ""
    }
/* 'î£' */
.sx-icon-mail-kreis:before {
    content: ""
    }
/* 'î£' */
.sx-info-1:before {
    content: ""
    }
/* 'î£' */
.sx-attention-filled:before {
    content: ""
    }
/* 'î£' */
.sx-warning:before {
    content: ""
    }
/* 'î£' */
.sx-attention-circled:before {
    content: ""
    }
/* 'î£' */
.sx-gift:before {
    content: ""
    }
/* 'î£' */
.sx-gift-1:before {
    content: ""
    }
/* 'î£' */
.sx-calendar-1:before {
    content: ""
    }
/* 'î£' */
.sx-clock-1:before {
    content: ""
    }
/* 'î£' */
.sx-download:before {
    content: ""
    }
/* 'î£' */
.sx-download-alt:before {
    content: ""
    }
/* 'î£' */
.sx-compass-circled:before {
    content: ""
    }
/* 'î£' */
.sx-compass:before {
    content: ""
    }
/* 'î£' */
.sx-compass-1:before {
    content: ""
    }
/* 'î£' */
.sx-compass-2:before {
    content: ""
    }
/* 'î£' */
.sx-down-dir:before {
    content: ""
    }
/* 'î£' */
.sx-down-open-1:before {
    content: ""
    }
/* 'î£' */
.sx-angle-down:before {
    content: ""
    }
/* 'î£' */
.sx-up-dir:before {
    content: ""
    }
/* 'î£' */
.sx-up-open-1:before {
    content: ""
    }
/* 'î£' */
.sx-angle-up:before {
    content: ""
    }
/* 'î£' */
.sx-thumbs-up-alt:before {
    content: ""
    }
/* 'î£' */
.sx-thumbs-down-alt:before {
    content: ""
    }
/* 'î£' */
.sx-thumbs-up-1:before {
    content: ""
    }
/* 'î£' */
.sx-thumbs-down-1:before {
    content: ""
    }
/* 'î£' */
.sx-th-list-1:before {
    content: ""
    }
/* 'î£' */
.sx-pfeil-resize-small:before {
    content: ""
    }
/* 'î£' */
.sx-plus-1:before {
    content: ""
    }
/* 'î£' */
.sx-plus-circled:before {
    content: ""
    }
/* 'î£ ' */
.sx-minus-1:before {
    content: ""
    }
/* 'î£¡' */
.sx-minus-circled:before {
    content: ""
    }
/* 'î£¢' */
.sx-pfeil-resize-full:before {
    content: ""
    }
/* 'î££' */
.sx-export:before {
    content: ""
    }
/* 'î£¤' */
.sx-upload:before {
    content: ""
    }
/* 'î£¥' */
.sx-male:before {
    content: ""
    }
/* 'î£¦' */
.sx-female:before {
    content: ""
    }
/* 'î£§' */
.sx-share:before {
    content: ""
    }
/* 'î£¨' */
.sx-social-youtube-rund:before {
    content: ""
    }
/* 'î£©' */
.sx-icon-kommentieren:before {
    content: ""
    }
/* 'î£ª' */
.sx-icon-antworten:before {
    content: ""
    }
/* 'î£«' */
.sx-icon-herzschloss-kreis:before {
    content: ""
    }
/* 'î£¬' */
.sx-icon-lieblingsmaedchen:before {
    content: ""
    }
/* 'î£­' */
.sx-icon-herzschloss:before {
    content: ""
    }
/* 'î£®' */
.sx-icon-share-kreis:before {
    content: ""
    }
/* 'î£¯' */
.sx-x:before {
    content: ""
    }
/* 'î£°' */
.sx-x-mono:before {
    content: ""
    }
/* 'î£±' */
.sx-cancel:before {
    content: ""
    }
/* 'î£²' */
.sx-cancel-1:before {
    content: ""
    }
/* 'î£³' */
.sx-cancel-circle-1:before {
    content: ""
    }
/* 'î£´' */
.sx-lock-open-2:before {
    content: ""
    }
/* 'î£µ' */
.sx-lock-3:before {
    content: ""
    }
/* 'î£¶' */
.sx-hourglass:before {
    content: ""
    }
/* 'î£·' */
.sx-plus:before {
    content: ""
    }
/* 'î£¸' */
.sx-plus-circled-1:before {
    content: ""
    }
/* 'î£¹' */
.sx-comment-1:before {
    content: ""
    }
/* 'î£º' */
.sx-chat:before {
    content: ""
    }
/* 'î£»' */
.sx-comment-empty:before {
    content: ""
    }
/* 'î£¼' */
.sx-chat-empty:before {
    content: ""
    }
/* 'î£½' */
.sx-sun:before {
    content: ""
    }
/* 'î£¾' */
.sx-moon:before {
    content: ""
    }
/* 'î£¿' */
.sx-cloud-sun:before {
    content: ""
    }
/* 'î¤' */
.sx-cloud-moon:before {
    content: ""
    }
/* 'î¤' */
.sx-cloud:before {
    content: ""
    }
/* 'î¤' */
.sx-clouds:before {
    content: ""
    }
/* 'î¤' */
.sx-rain:before {
    content: ""
    }
/* 'î¤' */
.sx-drizzle:before {
    content: ""
    }
/* 'î¤' */
.sx-cloud-flash-alt:before {
    content: ""
    }
/* 'î¤' */
.sx-snow-heavy:before {
    content: ""
    }
/* 'î¤' */
.sx-fog:before {
    content: ""
    }
/* 'î¤' */
.sx-right-dir:before {
    content: ""
    }
/* 'î¤' */
.sx-left-dir:before {
    content: ""
    }
/* 'î¤' */
.sx-angle-left:before {
    content: ""
    }
/* 'î¤' */
.sx-angle-right:before {
    content: ""
    }
/* 'î¤' */
.sx-attention:before {
    content: ""
    }
/* 'î¤' */
.sx-cancel-circle-2:before {
    content: ""
    }
/* 'î¤' */
.sx-plus-circle-1:before {
    content: ""
    }
/* 'î¤' */
.sx-minus-circle-1:before {
    content: ""
    }
/* 'î¤' */
.sx-skype:before {
    content: ""
    }
/* 'î¤' */
.sx-heart-1:before {
    content: ""
    }
/* 'î¤' */
.sx-heart-circled:before {
    content: ""
    }
/* 'î¤' */
.sx-heart-empty-1:before {
    content: ""
    }
/* 'î¤' */
.sx-wordpress:before {
    content: ""
    }
/* 'î¤' */
.sx-skype-1:before {
    content: ""
    }
/* 'î¤' */
.sx-male-1:before {
    content: ""
    }
/* 'î¤' */
.sx-female-1:before {
    content: ""
    }
/* 'î¤' */
.sx-child:before {
    content: ""
    }
/* 'î¤' */
.sx-users:before {
    content: ""
    }
/* 'î¤' */
.sx-user-1:before {
    content: ""
    }
/* 'î¤' */
.sx-attach-2:before {
    content: ""
    }
/* 'î¤' */
.sx-pin:before {
    content: ""
    }
/* 'î¤' */
.sx-home-1:before {
    content: ""
    }
/* 'î¤' */
.sx-icon-nav-thin:before {
    content: ""
    }
/* 'î¤' */
.sx-print:before {
    content: ""
    }
/* 'î¤ ' */
.sx-instagram:before {
    content: ""
    }
/* 'î¤¡' */
.sx-instagram-circled:before {
    content: ""
    }
/* 'î¤¢' */
.sx-instagram-1:before {
    content: ""
    }
/* 'î¤£' */
.sx-instagramm:before {
    content: ""
    }
/* 'î¤¤' */
.sx-ok:before {
    content: ""
    }
/* 'î¤¥' */
.sx-ok-1:before {
    content: ""
    }
/* 'î¤¦' */
.sx-ok-2:before {
    content: ""
    }
/* 'î¤§' */
.sx-book:before {
    content: ""
    }
/* 'î¤¨' */
.sx-book-1:before {
    content: ""
    }
/* 'î¤©' */
.sx-bookmark:before {
    content: ""
    }
/* 'î¤ª' */
.sx-bookmark-1:before {
    content: ""
    }
/* 'î¤«' */
.sx-bookmark-empty:before {
    content: ""
    }
/* 'î¤¬' */
.sx-mail-2:before {
    content: ""
    }
/* 'î¤­' */
.sx-email:before {
    content: ""
    }
/* 'î¤®' */
.sx-cloud-flash:before {
    content: ""
    }
/* 'î¤¯' */
.sx-clouds-flash:before {
    content: ""
    }
/* 'î¤°' */
.sx-cloud-sun-inv:before {
    content: ""
    }
/* 'î¤±' */
.sx-cloud-moon-inv:before {
    content: ""
    }
/* 'î¤²' */
.sx-cloud-inv:before {
    content: ""
    }
/* 'î¤³' */
.sx-cloud-flash-inv:before {
    content: ""
    }
/* 'î¤´' */
.sx-drizzle-inv:before {
    content: ""
    }
/* 'î¤µ' */
.sx-rain-inv:before {
    content: ""
    }
/* 'î¤¶' */
.sx-moon-inv:before {
    content: ""
    }
/* 'î¤·' */
.sx-sun-inv:before {
    content: ""
    }
/* 'î¤¸' */
.sx-clouds-flash-alt:before {
    content: ""
    }
/* 'î¤¹' */
.sx-celcius:before {
    content: ""
    }
/* 'î¤º' */
.sx-fahrenheit:before {
    content: ""
    }
/* 'î¤»' */
.sx-compass-3:before {
    content: ""
    }
/* 'î¤¼' */
.sx-clouds-flash-inv:before {
    content: ""
    }
/* 'î¤½' */
.sx-clouds-inv:before {
    content: ""
    }
/* 'î¤¾' */
.sx-hail-inv:before {
    content: ""
    }
/* 'î¤¿' */
.sx-snow-heavy-inv:before {
    content: ""
    }
/* 'î¥' */
.sx-snow-inv:before {
    content: ""
    }
/* 'î¥' */
.sx-windy-rain-inv:before {
    content: ""
    }
/* 'î¥' */
.sx-windy-inv:before {
    content: ""
    }
/* 'î¥' */
.sx-sunrise:before {
    content: ""
    }
/* 'î¥' */
.sx-eclipse:before {
    content: ""
    }
/* 'î¥' */
.sx-mist:before {
    content: ""
    }
/* 'î¥' */
.sx-wind:before {
    content: ""
    }
/* 'î¥' */
.sx-snowflake:before {
    content: ""
    }
/* 'î¥' */
.sx-windy-rain:before {
    content: ""
    }
/* 'î¥' */
.sx-snow:before {
    content: ""
    }
/* 'î¥' */
.sx-snow-alt:before {
    content: ""
    }
/* 'î¥' */
.sx-hail:before {
    content: ""
    }
/* 'î¥' */
.sx-fog-sun:before {
    content: ""
    }
/* 'î¥' */
.sx-fog-moon:before {
    content: ""
    }
/* 'î¥' */
.sx-fog-cloud:before {
    content: ""
    }
/* 'î¥' */
.sx-windy:before {
    content: ""
    }
/* 'î¥' */
.sx-na:before {
    content: ""
    }
/* 'î¥' */
.sx-temperature:before {
    content: ""
    }
/* 'î¥' */
.sx-female-2:before {
    content: ""
    }
/* 'î¥' */
.sx-male-2:before {
    content: ""
    }
/* 'î¥' */
.sx-link:before {
    content: ""
    }
/* 'î¥' */
.sx-diamond:before {
    content: ""
    }
/* 'î¥' */
.sx-eye:before {
    content: ""
    }
/* 'î¥' */
.sx-eye-1:before {
    content: ""
    }
/* 'î¥' */
.sx-eye-2:before {
    content: ""
    }
/* 'î¥' */
.sx-eye-off:before {
    content: ""
    }
/* 'î¥' */
.sx-eye-off-1:before {
    content: ""
    }
/* 'î¥' */
.sx-eye-3:before {
    content: ""
    }
/* 'î¥' */
.sx-picasa-1:before {
    content: ""
    }
/* 'î¥' */
.sx-icon-warenkorb-kreis:before {
    content: ""
    }
/* 'î¥' */
.sx-icon-anfahrt-kreis:before {
    content: ""
    }
/* 'î¥' */
.sx-icon-auge-kreis:before {
    content: ""
    }
/* 'î¥ ' */
.sx-icon-info-kreis:before {
    content: ""
    }
/* 'î¥¡' */
.sx-rss-1:before {
    content: ""
    }
/* 'î¥¢' */
.sx-rss-alt:before {
    content: ""
    }
/* 'î¥£' */
.sx-mobile:before {
    content: ""
    }
/* 'î¥¤' */
.sx-mobile-alt:before {
    content: ""
    }
/* 'î¥¥' */
.sx-tablet:before {
    content: ""
    }
/* 'î¥¦' */
.sx-ipod:before {
    content: ""
    }
/* 'î¥§' */
.sx-cd:before {
    content: ""
    }
/* 'î¥¨' */
.sx-globe:before {
    content: ""
    }
/* 'î¥©' */
.sx-print-1:before {
    content: ""
    }
/* 'î¥ª' */
.sx-star-2:before {
    content: ""
    }
/* 'î¥«' */
.sx-star-empty-2:before {
    content: ""
    }
/* 'î¥¬' */
.sx-star-half:before {
    content: ""
    }
/* 'î¥­' */
.sx-star-half-alt:before {
    content: ""
    }
/* 'î¥®' */
.sx-icon-koffer-kreis:before {
    content: ""
    }
/* 'î¥¯' */
.sx-icon-koffer:before {
    content: ""
    }
/* 'î¥°' */
.sx-cancel-circled:before {
    content: ""
    }
/* 'î¥±' */
.sx-cancel-circled-outline:before {
    content: ""
    }
/* 'î¥²' */
.sx-resize-full:before {
    content: ""
    }
/* 'î¥³' */
.sx-angle-double-left:before {
    content: ""
    }
/* 'î¥´' */
.sx-angle-double-right:before {
    content: ""
    }
/* 'î¥µ' */
.sx-angle-double-up:before {
    content: ""
    }
/* 'î¥¶' */
.sx-angle-double-down:before {
    content: ""
    }
/* 'î¥·' */
.sx-resize-small:before {
    content: ""
    }
/* 'î¥¸' */
.sx-resize-full-1:before {
    content: ""
    }
/* 'î¥¹' */
.sx-resize-small-1:before {
    content: ""
    }
/* 'î¥º' */
.sx-resize-full-2:before {
    content: ""
    }
/* 'î¥»' */
.sx-anchor:before {
    content: ""
    }
/* 'î¥¼' */
.sx-icon-koffer-halb:before {
    content: ""
    }
/* 'î¥½' */
.sx-icon-koffer-halb-kreis:before {
    content: ""
    }
/* 'î¥¾' */
.sx-icon-koffer-halb2:before {
    content: ""
    }
/* 'î¥¿' */
.sx-icon-koffer-halb-kreis2:before {
    content: ""
    }
/* 'î¦' */
.sx-icon-jameda-kreis:before {
    content: ""
    }
/* 'î¦' */
/*hmm, gehÃ¶rt hier nicht hin*/
.booking-convention-convention-tab ::-webkit-input-placeholder {
    color: #ddd !important
    }
.booking-convention-convention-tab :-moz-placeholder {
    /* Firefox 18- */
    color: #ddd !important
    }
.booking-convention-convention-tab ::-moz-placeholder {
    /* Firefox 19+ */
    color: #ddd !important
    }
.booking-convention-convention-tab :-ms-input-placeholder {
    color: #ddd !important
    }